@import url("../Divi/style.css");
/*
Theme Name: localportal-v4
Theme URI: 
Description: 
Author: 
Author URI: 
Template: Divi
Version: 1.0.0
*/

.dd-select {background:none !important;border:solid 1px #333 !important; padding-right:5px !important;}
.currency-switcher-form .dd-selected {color:#fff !important;}
.dd-desc {color:#e1e1e1 !important;}
.dd-pointer-down {border-top: solid 5px #fff !important;right:1px !important;}
.dd-selected-text {line-height:18px !important;}
.dd-options {background:#000 !important;border:solid 1px #333 !important; width:150px !important;}
.dd-options li {background:#000 !important; height:30px !important; list-style:none !important;}
.dd-option {background:#000 !important;}
.dd-option-text {line-height:18px !important;}
.dd-options li:before {border-width:0 !important;}
ul.specialbullets1 {list-style: none;}
ul.specialbullets1 li:before {color:#32CD32;content:"\2714 \0020";}
ul.specialbullets1 li {text-indent:-15px;padding-left:5px;}
ul.specialbullets2 li:before {content: none !important;}
ul.specialbullets2 li {line-height:12px;padding-left:2px !important;}
ul.specialbullets1 li.et_pb_not_available:before {content:none;}
ul.specialbullets1 li.et_pb_not_available {text-indent:0px;padding-left:5px;}
.et_pb_module .et_pb_button {padding-bottom:5px !important;}
.buttons {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	display: inline-block;
    margin-top: 20px;
    color: #2ea3f2;
    text-shadow: none;
	text-decoration: none;}
.buttons:hover{color: #2ea3f2;border:2px solid #e1e1e1;background:#e1e1e1;}
.gformhtmlbuttons {color: #2ea3f2;}
.gformhtmlbuttons:hover {color: #2ea3f2;border:2px solid #e1e1e1;background:#e1e1e1;}
/*.gformhtmlbuttons2 {background:#76C487; color: #fff;}*/
.gformhtmlbuttons2 {background:#15ba31; color: #fff;}
.gformhtmlbuttons2:hover {color: #2ea3f2;border:2px solid #e1e1e1;background:#e1e1e1;}
.altbutton {color: #999;font-size: 14px}
.altbutton:hover {color: #2ea3f2;border:2px solid #e1e1e1;background:#e1e1e1;}
.altbutton:after {font-size: 22px}
.gform_wrapper .gform_footer {padding: 10px !important}
.gform_wrapper .gform_footer input.button {
	/*float:right;
    position: relative;*/
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:#15ba31;
	color: #fff;
    font-size: 20px !important;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	display: inline-block;
    margin-top: 20px;
    text-shadow: none;
	text-decoration: none;
}
.gform_wrapper .gform_footer input.button:hover {
 color: #2ea3f2;border:2px solid #e1e1e1;background:#e1e1e1;
 /*padding: 0.3em 2em 0.3em 1em; - :after doesn't work on inputs*/
}
#gform_submit_button_9, #gform_submit_button_10 {border-color: #15ba31;}
#gform_submit_button_9:hover, #gform_submit_button_10:hover {border-color: #e1e1e1;}
.gform_wrapper form.gf_simple_horizontal div.gform_body {width:100% !important;}
.gf_simple_horizontal_wrapper .gform_footer {padding: 0px !important; vertical-align: top !important;}
.gf_simple_horizontal_wrapper .gform_footer input.button {
	/*float:right;
    position: relative;*/
    padding: 0.3em 1em !important;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:#15ba31;
	color: #fff;
    font-size: 20px !important;
    font-weight: 500;
    line-height: 0.8em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	display: inline-block;
    margin-top: 0px !important;
    text-shadow: none;
	text-decoration: none;
}
.get-started {border-radius: 0px;}
.get-started a {color: #fff!important;}
li.get-started {
	/*background-color:#ed7818;*/
	background-color:#222;
	font-weight: 700; 
	text-transform: uppercase; 
	text-align: center; 
	/*padding: 11px 13px 10px 10px!important;*/
	padding: 10px 10px 12px 10px!important;
	border-radius: 3px;
	-moz-transition: all 0.5s; 
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	border: 2px solid #fff;}
/*li.get-started:hover {background-color:#c96310;}*/
li.get-started:hover {background-color:#15ba31;}
/* fixed header button text color */
.et-fixed-header #top-menu .get-started a {color: #fff!important;}
.get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {color: #fff !important;}
@media only screen and (min-width : 981px) {
	li.get-started {height: 37px;margin-top: -10px;}}
#top-menu li.mega-menu > ul > li > a:first-child {
	padding: 5px 10px 5px 10px!important;
	border-radius: 3px;
	-moz-transition: all 0.5s; 
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	border: 1px solid #555;}
.page-section-padding {padding: 10px 0 0 0 !important}
.page-title-padding {padding: 0 !important}
#field_4_3{display:none;}
#gform_3 {background:#f7f7f7;padding-top:10px;}
.search .post-meta {display:none;}
.dashboard-section {border:#e1e1e1 1px solid;border-radius: 3px;margin-bottom:20px;padding:10px;}
.widgettitle {
    border-bottom: solid 2px #e1e1e1;
    margin-bottom: 10px;
}
.dashstatscounter {font-size:16px;font-weight:bold;color:#2ea3f2;}
.et_pb_sum {font-size: 30px !important;}
span.mobile_menu_bar:before {color: #428bca !important;}
.five-columns {width: 20%; float: left;}
.six-columns {width: 16.66%; float: left;}
.darkbglinks {color:#fff;}
.lightbglinks {color:#333;}
.add_to_cart_inline a.button {display:none;}
.add_to_cart_inline {border:none !important; padding:0 !important;}
.add_to_cart_inline .amount {font-weight:700;}
.add_to_cart_inline .subscription-details {/*font-size:0.8em;display:block;*/display:none;}
/*p.add_to_cart_inline span.from {display:none;}*/
.et_pb_sum .add_to_cart_inline .amount {font-weight:500;}
.et_pb_sum .add_to_cart_inline .subscription-details {/*font-size:0.5em;display:block;*/display:none;}
.et_pb_pricing_heading {background-color: #222222 !important;}
.et_pb_pricing_table_wrap li span:before {display:none;}

/*
* Remove sidebar on all archive pages
*/
/*.blog #main-content .container::before,
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.blog #left-area,
.search #left-area,
.archive #left-area {
    width: 100% !important;
    float: none;
    padding-right: 0;
}
.blog #sidebar,
.search #sidebar,
.archive #sidebar {
    display: none;
}*/
 
/*
* Create Mansonory styles for archive pages
*/
/*.blog #left-area,
.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}

.blog .et_pb_post > a,
.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}*/

.blog #left-area .et_pb_post,
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: block;
	/*border-radius: 8px;*/
}

/*.blog #left-area .et_pb_post h2,
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}

.blog #left-area .et_pb_post.format-link,
.blog #left-area .et_pb_post.format-quote,
.blog #left-area .et_pb_post.format-audio,
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}

.blog .et_pb_post .et_pb_image_container,
.blog .et_pb_post .et_main_video_container,
.blog .et_pb_post .et_audio_content,
.blog .et_pb_post .et_pb_slider,
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}

.blog .et_pb_post.format-audio .et_audio_content,
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}

.blog .et_pb_post .et_pb_slider .et_pb_slide,
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}

.blog .pagination,
.archive .pagination,
.search .pagination {
    padding: 20px 0;
}*/
 
/*
* Media Queries
*/
@media screen and (max-width: 980px) {
	.blog #left-area,
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
	.blog #left-area,
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
	.blog .et_pb_post.format-audio .et_audio_content,
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
	.blog #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
	.blog #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}

.single.et_right_sidebar .et_pb_fullwidth_section .et_pb_title_container {
	display: block;
    width: 80% !important;
    max-width: 1080px !important;
    margin: auto;}
	
.wpas-ticket-buttons-top {display:none;}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background:#15ba31 !important;

background-color:#15ba31 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:white !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

background:#15ba31 !important;

background-color:#15ba31 !important;

color:white !important;

text-shadow: transparent !important;

box-shadow: none;

border-color:white !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

background: #15ba31 !important;

color:white !important;

text-shadow: transparent !important;

border-color:white !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

background: #15ba31 !important;

box-shadow: none;

text-shadow: transparent !important;

color:white !important;

border-color:white !important;

}

.woocommerce table.cart .product-thumbnail { display:none; }
/*.woocommerce-page #content div.product div.summary { width:100%; }*/
/*#gform_wrapper_9 .top_label {padding-top: 0px !important;}*/

.et-cart-info {display:none;}

@media only screen and (min-width: 700px) {.lp_masonry {-moz-column-count: 2; -webkit-column-count: 2; column-count: 2;}}
@media only screen and (min-width: 1000px) {.lp_masonry {-moz-column-count: 3; -webkit-column-count: 3; column-count: 3;}}
.lp_masonry_wrapper {margin: 0 auto;}
.lp_masonry {margin: 1.5em 0; padding: 0; -moz-column-gap: 5em; -webkit-column-gap: 5em; column-gap: 5em; font-size: 1em;}
.lp_masonry_item {display: inline-block; background: #fff; border: 1px #e8e8e8 solid; padding: 1em; margin: 0 0 5em; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.lp_masonry_item li {list-style: none !important;}
.lp_masonry_item h3 {margin: 0 !important;}
.lp_masonry_item img {max-width: 100%; height: auto; display: block;}
.lp_masonry_item .job_listing img {display: inline !important;}
.lp_masonry_item img.company_logo {display: none !important;}
.lp_masonry_item .job_listing .tagline {display: none !important;}
.lp_masonry_item .load_more_indeed_jobs, .lp_masonry_item .load_more_jobs {display: none !important;}
.lp_masonry_item ul.job_listings li.job_listing a div.location {float:none !important; width: 100% !important; padding: 0 !important;}
.lp_masonry_item li.event_listing {min-height: 80px !important;}
.textwidget .rssmi_pagination {display:none !important;}
.lp_masonry_item .rssmi_wrap .title {font-size: 1em !important;}

p.importantinfo {color:orange;font-weight:bold;}
a.importantinfobtn {border-radius: 8px;border:2px solid orange;color:orange;padding:10px 20px;}

ul.event_listings li.event_listing {list-style: none outside; padding: 0; margin: 10px 0 0 0; border-bottom: 1px solid #eee; width: 100%; height: 120px;}
ul.event_listings {margin: 0; padding: 0;}
div.css-search div.em-search-main .em-search-submit {background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #428bca), color-stop(1, #428bca) );}
div.css-search div.em-search-main .em-search-submit:hover {background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3071a9), color-stop(1, #3071a9) );}
div.css-search input.em-search-text, div.css-search input.em-search-geo {border: 1px solid #E8E8E8 !important;}
div.css-search {padding: 8px 8px 0 8px; border-radius: 0 0 4px 4px; background: #f8f8f8; border: 1px solid #e7e7e7;}

.internal-banner {border: 1px solid #e8e8e8; padding: 1em; margin: 0; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

@media (min-width: 981px) {.et_right_sidebar #left-area {padding-right: 3.5%;}}
@media (min-width: 768px) {div.sabai-col-sm-4.sabai-directory-images {width:100% !important;}}
@media (min-width: 768px) {div.sabai-col-sm-8.sabai-directory-main {width:100% !important;}}
.sabai-directory-listings-list .sabai-entity.sabai-directory-listing-featured, .sabai-directory-listings-grid .sabai-entity.sabai-directory-listing-featured {
    background-color: #fff !important;
}
.sabai-directory-listings-list .sabai-entity.sabai-directory-listing-featured {
    border-color: navy !important;
	border: 2px solid navy !important;
	margin: 10px 0 !important;
}
ul.job_types {list-style-type: none !important;}
ul.job_listings {padding: 0 !important;}

#main-content .container {
    padding-top: 38px !important;
}
.et_pb_widget a {
    color: #2ea3f2 !important;
}

.image-attribution {margin-bottom: 1em;}

.dyn-tags-wrapper {margin-top:35px;}

.dyn-tagbox { 
background-color: rgba(0,0,0,.05);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin:0px 10px 10px 0px;
line-height: 200%;
padding:2px 0 2px 2px;
 
}
.dyn-taglink  { 
padding:2px 6px;
}
 
.dyn-tagbox a, .dyn-tagbox a:visited, .dyn-tagbox a:active { 
text-decoration:none;
}
 
.dyn-tagcount { 
background-color:#999;
color:white;
position: relative;
padding:2px;
}

.wp-editor-area {color:#4e4e4e !important;}

@media (max-width: 980px) {
.et_header_style_left #logo {
    max-width: 70% !important;
  }
}

.gform_wrapper {background: #f8f8f8;}

li.right-sub-menu ul.sub-menu {right:0;}
li#menu-item-1244 {display:none !important;}
